{
	"bosscodes": {
		"Type" : "shopify",
		"SiteUrl" : "https://bosscodes.com/",
		"Collections" : [
			"all-vudu",
			"itunes-hd",
			"itunes-4k"
		]
	},
	"buydigitalmovie": {
		"Type" : "shopify",
		"SiteUrl" : "https://buydigitalmovie.com/",
		"Collections" : [ "full-catalog" ]
	},
	"casavideocodes": {
		"Type" : "shopify",
		"SiteUrl" : "https://casavideocodes.com/",
		"Collections" : [ "all" ]
	},
	"digitaladdictsanonymous": {
		"Type" : "shopify",
		"SiteUrl" : "https://digitaladdictsanonymous.com/",
		"comment" : "embeds SD in title and that is it",
		"Collections" : [
			"hd",
			"itunes"
		]
	},
	"digitalmoviecodesandmore" : {
		"Type" : "shopify",
		"SiteUrl" : "https://digitalmoviecodesandmore.com/",
		"Collections" : [
			"vudu-instawatch-collection",
			"vudu-ma-redeem",
			"itunes-collection"
		]
	},
	"digitalmoviesnow": {
		"Type" : "shopify",
		"SiteUrl" : "https://www.digital-movies-now.com/",
		"Collections" : [
			"google-play",
			"hd-s",
			"hd-as",
			"hd-bs",
			"hd-cs",
			"hd-d-f",
			"hd-g-h",
			"hd-i-j",
			"hd-m-o",
			"hd-k-l",
			"hd-p-r",
			"hd-s-t",
			"hd-u-z",
			"it-c",
			"it-d-h",
			"it-i-l",
			"it-m-o",
			"it-p-r",
			"it-s-t",
			"it-u-z",
			"it-tv"
		]
	},
	"fastflicks" : {
		"Type" : "shopify",
		"SiteUrl" : "https://www.thefastflicks.com/",
		"Collections" : [ "everything" ]
	},
	"happywatching" : {
		"Type" : "shopify",
		"SiteUrl" : "https://happywatching.com/",
		"Collections" : [ "all-products" ]
	},
	"hdmoviecodes" : {
		"Type" : "shopify",
		"SiteUrl" : "https://hdmoviecodes.com/",
		"Collections" : [
			"pre-order",
			"itunes-hd",
			"ultraviolet",
			"google-play"
		]
	},
	"inflightdigitalmovies": {
		"Type" : "shopify",
		"SiteUrl" : "https://www.inflightdigitalmovies.com/",
		"Collections" : [ "all" ]
	},
	"michaels-digital-movies": {
		"Type" : "shopify",
		"SiteUrl" : "https://michaels-digital-movies.myshopify.com/",
		"Collections" : [ "all" ]
	},
	"moviesometimes": {
		"Type" : "shopify",
		"SiteUrl" : "https://moviesometimes.com/",
		"Collections" : [ "all" ]
	},
	"newreleasecodes": {
		"Type" : "shopify",
		"SiteUrl" : "https://newreleasecodes.com/",
		"Collections" : [ "all" ]
	},
	"nicksverified" : {
		"Type" : "shopify",
		"SiteUrl" : "https://nicks-verified-digital-codes.myshopify.com/",
		"Collections" : [ "all" ]
	},
	"onestopflixshop" : {
		"Type" : "shopify",
		"SiteUrl" : "https://onestopflixshop.myshopify.com/",
		"Collections" : [ "all" ]
	},
	"vifgam" : {
		"Type" : "shopify",
		"SiteUrl" : "https://vifgam.com/",
		"Collections" : [ "browse-all-in-stock-products" ]
	},

	"thefastflicks" : {
		"Type" : "shopify",
		"SiteUrl" : "https://www.thefastflicks.com/",
		"Collections" : [ "high-definition" ]
	},
	"uvcodeshop" : {
		"Type" : "shopify",
		"SiteUrl" : "https://www.uvcodeshop.com/",
		"Collections" : [
			"frontpage",
			"itunes-hd"
		]
	},
	"uvdigimart": {
		"Type" : "shopify",
		"SiteUrl" : "https://uv-digimart.com/",
		"Collections" : [
			"uv-vudu",
			"itunes"
		]
	},

	"uvcodesforsale": {
		"Type" : "webs",
		"SiteUrl" : "https://www.uvcodesforsale.com/",
		"Endpoint" : "apps/webstore"
	},

	"boxofficedigital": {
		"Type" : "bigcommerce",
		"Comment" : "https://boxofficedigital.com/xmlsitemap.php",
		"Comment2" : "https://boxofficedigital.com/formats/vudu-or-ma/vudu-hd-or-movies-anywhere-hd/?sort=alphaasc&page=2",
		"SiteUrl" : "https://boxofficedigital.com/",
		"Endpoint" : "all-movies"
	},

	"digitalmovieempire": {
		"Type" : "other",
		"SiteUrl" : "https://www.digitalmovieempire.com/",
		"Endpoint" : "product-category/all/"
	},
	"digitalworldhd": {
		"Type" : "other",
		"SiteUrl" : "https://digitalworldhd.com/",
		"Endpoint" : "all-movies"
	},
	"franksdvdmovies": {
		"Type" : "other",
		"SiteUrl" : "https://franksdvdmovies.com/",
		"Comment" : "Has a linking request at bottom of pages",
		"Endpoint" : "dimoco.html"
	},
	"hollywoodmoviecodes": {
		"Type" : "other",
		"SiteUrl" : "https://hollywoodmoviecodes.com/",
		"Endpoint" : "all-movies"
	},
	"instantdigitalmovies": {
		"Type" : "other",
		"SiteUrl" : "https://instantdigitalmovies.com/",
		"Endpoint" : "all-movies"
	},
	"mewatchamazon": {
		"Type" : "other",
		"SiteUrl" : "https://wematchamazon.com/",
		"Endpoint" : "products"
	},
	"moviecodehero": {
		"Type" : "other",
		"SiteUrl" : "https://moviecodehero.com/sitemap.xml",
		"Endpoint" : "all-movies"
	},
	"ultracloudhd": {
		"Type" : "other",
		"SiteUrl" : "https://www.ultracloudhd.com/",
		"Endpoint" : "all-movies/?sort=alphaasc&page=49"
	},
	"uvdigitalnow": {
		"Type" : "other",
		"SiteUrl" : "https://uvdigitalnow.dpdcart.com",
		"Endpoint" : ""
	},
	"uvholicsanonymous": {
		"Type" : "other",
		"SiteUrl" : "https://www.uvoholicsanonymous.com/",
		"NotCollections" : true,
		"Collections" : [
			"shop/4k/8",
			"shop/hd/3"
		]
	},

	"digitalmoviedeals": {
		"Type" : "avoid",
		"SiteUrl" : "https://digitalmoviedeals.com/home"
	},

	"digitalcloudmart": {
		"Type" : "magento",
		"SiteUrl" : "https://digitalcloudmart.com/",
		"Endpoint" : "index.php/all-movies.html"
	},

	"cheapuvcodes": {
		"Type" : "woocommerce",
		"SiteUrl" : "https://cheapuvcodes.com",
		"Comment" : "Wordpress-related"
	},
	"yourdigitalmovie": {
		"Type" : "woocommerce",
		"SiteUrl" : "https://www.yourdigitalmovie.com/definition/hd",
		"Comment" : "Wordpress-related"
	},

	"itunes": {
		"Type" : "itunes",
		"SiteUrl" : "https://rss.itunes.apple.com/api/v1/us/movies/top-movies/all/200/explicit.json"
	}
}
